@font-face {
  font-family: "Futura";
  src: url("../font/Futura-Bol.eot");
  src: url("../font/Futura-Bol.eot?#iefix") format("embedded-opentype"), url("../font/Futura-Bol.woff") format("woff"), url("../font/Futura-Bol.ttf") format("truetype"), url("../font/Futura-Bol.svg#Futura Bold") format("svg");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
body {
  font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Noto Sans JP", sans-serif;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  color: #000;
  line-height: 1.8;
}

img {
  display: block;
  max-width: 100%;
  height: auto;
}

section {
  display: block;
  padding: 0 5vw;
}

.pc-only {
  display: block;
}

.sp-only {
  display: none;
}

@media (max-width: 768px) {
  .pc-only {
    display: none;
  }
  .sp-only {
    display: block;
  }
}
/* ===== Header ===== */
.header {
  position: relative;
  width: 100%;
  display: block;
  background: #000;
  padding: 34px 60px;
}

@media (max-width: 768px) {
  .header {
    padding: 16px 5vw;
  }
  .header__logo {
    width: 100px;
  }
}
/* ===== Layout ===== */
.container {
  max-width: 1380px;
  margin: 0 auto;
  position: relative;
}

/* ===== MV ===== */
.mv {
  padding: 0 5vw;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(40%, #fff), to(#aaa));
  background: linear-gradient(180deg, #fff 40%, #aaa 100%);
}
.mv__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.mv__content {
  width: 50%;
  text-align: center;
  display: block;
}
.mv__title {
  display: block;
  position: relative;
  margin-bottom: 36px;
}
.mv__title span {
  display: block;
}
.mv__title span:nth-child(1) {
  margin-bottom: 20px;
  padding-right: 4.5%;
}
.mv__title span:nth-child(1) img {
  display: block;
  margin: 0 auto;
}
.mv__title span:nth-child(2) {
  text-align: center;
  font-size: clamp(1.5rem, 2.8vw, 2.5rem);
  font-weight: 700;
  letter-spacing: 0;
  line-height: 1.3;
}
.mv__text {
  font-size: clamp(0.875rem, 1.2vw, 1.6rem);
  font-weight: 400;
  line-height: 1.9;
}
.mv__visual {
  width: 50%;
  padding: 5% 0 0 0;
}

@media (max-width: 768px) {
  .mv {
    padding: 30px 5vw 0 5vw;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(30%, #fff), to(#aaa));
    background: linear-gradient(180deg, #fff 30%, #aaa 100%);
  }
  .mv__inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .mv__content {
    width: 100%;
    margin-bottom: 0px;
  }
  .mv__visual {
    width: 100%;
  }
  .mv__title {
    margin-bottom: 20px;
  }
  .mv__title span:nth-child(1) img {
    width: 64%;
  }
  .mv__title span:nth-child(2) {
    font-size: clamp(1.5rem, 1.4vw, 1.8rem);
  }
  .mv__text {
    font-size: clamp(0.82rem, 0.9vw, 1.2rem);
  }
}
/* ===== Introduction ===== */
.introduction {
  padding: 90px 5vw;
  background: #000;
  color: #fff;
}
.introduction p {
  font-size: clamp(1.2rem, 2vw, 2rem);
  font-weight: 600;
  position: relative;
  margin: 0 auto;
  text-align: center;
}

@media (max-width: 768px) {
  .introduction {
    padding: 45px 5vw;
  }
  .introduction p {
    font-size: clamp(1rem, 1.1vw, 1.3rem);
  }
}
/* ===== Cover ===== */
.cover {
  padding: 0;
}
.cover img {
  width: 100%;
}
.cover.about__cover {
  margin-top: 4.5em;
}

@media (max-width: 768px) {
  .cover.about__cover {
    margin-top: 2em;
  }
}
/* ===== About ===== */
.about {
  background: #000;
  color: #fff;
  padding: 230px 5vw 0px 5vw;
  position: relative;
}
.about h2 {
  text-align: center;
  display: block;
  position: relative;
  margin-bottom: 50px;
}
.about h2 img {
  display: block;
  margin: 0 auto;
}
.about__copy {
  display: block;
  text-align: center;
  font-size: clamp(1.2rem, 1.6vw, 1.6rem);
  font-weight: 600;
  line-height: 2;
  margin-bottom: 120px;
}
.about__inner {
  background: #fff;
  color: #000;
  position: relative;
  margin-left: -5vw;
  margin-right: -5vw;
  padding: 0 5vw 90px 5vw;
  margin-top: 21vw;
}
.about__inner::before, .about__inner::after {
  content: "";
  position: absolute;
  display: block;
  width: 100%;
  height: 16vw;
  left: 0;
}
.about__inner::before {
  background: url("../images/parts-circle.svg") 0 0/cover no-repeat;
  top: -15vw;
}
.about__place {
  position: relative;
  margin-bottom: 180px;
  display: block;
}
.about__place:last-child {
  margin-bottom: 90px;
}
.about__place-header {
  background: #000;
  color: #fff;
  padding: 45px 5%;
}
.about__place-header h3 {
  font-family: "Futura", sans-serif;
  font-size: clamp(2rem, 4.8vw, 4rem);
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: 0;
  text-align: center;
  margin-bottom: 20px;
}
.about__place-header dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 25px;
  position: relative;
  margin-bottom: 20px;
}
.about__place-header dl dt {
  width: 190px;
  margin-top: 6px;
}
.about__place-header dl dt span {
  font-size: clamp(1.125rem, 1.8vw, 1.75rem);
  font-weight: 400;
  display: block;
  border: 1px solid #ddd;
  text-align: center;
  line-height: 1;
  padding: 5px 0 8px 0;
}
.about__place-header dl dd {
  font-size: clamp(1.5rem, 2.5vw, 2.2rem);
  width: calc(100% - 190px);
  line-height: 1.4;
}
.about__place-reserve {
  margin-top: 5px;
}
.about__place-reserve h4 {
  text-align: center;
  width: 100%;
  margin-bottom: 40px;
  position: relative;
  background: #000;
  display: block;
  color: #fff;
  font-size: clamp(1.625rem, 3.2vw, 2.75rem);
  font-weight: 600;
  padding: 6px 0;
}
.about__place-reserve p {
  text-align: center;
  font-size: clamp(1.5rem, 2.8vw, 2.375rem);
  margin-bottom: 45px;
  position: relative;
}
.about__place-reserve p small {
  display: inline-block;
  position: relative;
  font-size: clamp(1.125rem, 1.8vw, 1.75rem);
  margin-top: 15px;
}
.about__place-reserve a {
  font-size: clamp(1.75rem, 3.5vw, 3rem);
  font-weight: 600;
  text-align: center;
  display: block;
  max-width: 620px;
  margin: 0 auto;
  border: 2px solid #000;
  line-height: 1;
  padding: 35px 0 41px 0;
  border-radius: 65px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.about__place-reserve a:hover {
  background: #000;
  color: #fff;
}

@media (max-width: 768px) {
  .about {
    padding: 120px 5vw 0 5vw;
  }
  .about h2 {
    margin-bottom: 30px;
  }
  .about h2 img {
    width: 200px;
  }
  .about__copy {
    font-size: clamp(0.88rem, 0.9vw, 1.2rem);
  }
  .about__inner {
    padding-bottom: 40px;
  }
  .about__place {
    margin-bottom: 80px;
  }
  .about__place:last-child {
    margin-bottom: 40px;
  }
  .about__place-header {
    padding: 25px 5%;
  }
  .about__place-header h3 {
    font-size: clamp(2rem, 2.2vw, 2rem);
  }
  .about__place-header dl {
    gap: 15px;
    margin-bottom: 16px;
  }
  .about__place-header dl dt {
    width: 65px;
    margin-top: -2px;
  }
  .about__place-header dl dt span {
    font-size: clamp(0.7rem, 0.6vw, 0.7rem);
  }
  .about__place-header dl dd {
    width: calc(100% - 65px);
    font-size: clamp(0.7rem, 0.6vw, 0.75rem);
  }
  .about__place-reserve h4 {
    font-size: clamp(1.2rem, 1vw, 1.25rem);
    margin-bottom: 20px;
  }
  .about__place-reserve p {
    font-size: clamp(1.2rem, 1vw, 1.25rem);
    margin-bottom: 24px;
  }
  .about__place-reserve p small {
    font-size: clamp(0.75rem, 0.5vw, 0.75rem);
  }
  .about__place-reserve a {
    font-size: clamp(1rem, 0.9vw, 1rem);
    border: 1px solid #000;
    padding: 20px 0 25px 0;
    width: 80%;
  }
}
/* ===== Contents ===== */
.contents {
  background: #000;
  padding: 240px 5vw 200px 5vw;
}
.contents__list {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 30px 1fr 30px 1fr;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
  margin: 0;
  padding: 0;
  list-style: none;
}
.contents__list li {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 12px;
  min-height: 200px;
  padding: 35px 24px;
  background: #fff;
  color: #000;
  overflow: hidden;
}
.contents__list li::after {
  content: "";
  position: absolute;
  top: -1px;
  right: -1px;
  width: 50px;
  height: 50px;
  background: #000;
  clip-path: polygon(100% 0, 0 0, 100% 100%);
}
.contents__list li em {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  font-family: "Futura", sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: clamp(2rem, 4.8vw, 4rem);
  line-height: 1;
  letter-spacing: -0.02em;
}
.contents__list li span {
  font-family: "Futura", sans-serif;
  font-weight: 700;
  font-size: clamp(1.125rem, 2.1vw, 2.2rem);
  line-height: 1.2;
  letter-spacing: 0em;
}
.contents__list li span small {
  font-size: 18px;
  display: inline-block;
  line-height: 1.3;
  margin-top: 1px;
}
@media (max-width: 768px) {
  .contents__list {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    gap: 16px;
  }
  .contents__list li {
    min-height: 88px;
    padding: 20px 24px;
    gap: 12px;
  }
  .contents__list li em {
    font-size: clamp(1.625rem, 3.2vw, 2.75rem);
  }
  .contents__list li span {
    font-size: clamp(0.75rem, 1.6vw, 1.6rem);
  }
  .contents__list li span small {
    font-size: 10px;
  }
}

@media (max-width: 768px) {
  .contents {
    padding: 90px 5vw 60px 5vw;
  }
  .contents__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 16px;
  }
  .contents__list li {
    width: calc(50% - 8px);
    min-height: 100px;
  }
  .contents__list li::after {
    width: 20px;
    height: 20px;
  }
  .contents__list li {
    padding: 12px 14px;
  }
  .contents__list li em {
    font-size: clamp(0.875rem, 1vw, 1.25rem);
  }
  .contents__list li span {
    font-size: clamp(1rem, 1.4vw, 1.4rem);
  }
}
/* ===== Tokuten ===== */
.tokuten {
  background: #000;
  color: #fff;
  padding: 100px 5vw 200px 5vw;
}
.tokuten h2 {
  text-align: center;
  display: block;
  width: 100%;
  margin-bottom: 80px;
  position: relative;
  background: #fff;
  display: block;
  color: #000;
  font-size: clamp(1.625rem, 3.2vw, 2.75rem);
  font-weight: 600;
  padding: 16px 0;
}
.tokuten h2:after {
  content: "";
  display: block;
  height: 50px;
  width: 50px;
  aspect-ratio: 1/1;
  background: #000;
  position: absolute;
  right: -1px;
  top: -1px;
  clip-path: polygon(100% 0, 0 0, 100% 100%);
}
.tokuten__present {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 5%;
  position: relative;
  padding: 0 5%;
  margin-bottom: 80px;
}
.tokuten__image {
  width: 36%;
}
.tokuten__txt {
  width: 64%;
}
.tokuten__txt h3 {
  font-size: clamp(1.25rem, 2.2vw, 2.125rem);
  font-weight: 600;
}
.tokuten__txt h3 a {
  text-decoration: underline;
  color: #fff;
  -webkit-transition: 0.25s;
  transition: 0.25s;
}
.tokuten__txt h3 a:hover {
  opacity: 0.6;
}
.tokuten dl {
  line-height: 2;
  font-size: clamp(0.875rem, 1.4vw, 1.6rem);
}
.tokuten dl dt {
  font-weight: 400;
}
.tokuten dl dd ul {
  padding-left: 1.2em;
}
.tokuten dl dd ul li {
  list-style-type: disc;
}

@media (max-width: 768px) {
  .tokuten {
    padding: 30px 5vw 90px 5vw;
  }
  .tokuten h2 {
    font-size: clamp(1.2rem, 1vw, 1.4rem);
    padding: 8px 0;
    margin-bottom: 30px;
  }
  .tokuten h2::after {
    width: 20px;
    height: 20px;
  }
  .tokuten__present {
    display: block;
    padding: 0;
    margin-bottom: 30px;
  }
  .tokuten__image {
    width: 100%;
    max-width: 200px;
    margin: 0 auto 20px auto;
  }
  .tokuten__txt {
    width: 100%;
    margin-bottom: 0px;
  }
  .tokuten__txt h3 {
    font-size: clamp(1rem, 1vw, 1.4rem);
    text-align: center;
  }
  .tokuten dl {
    font-size: clamp(0.625rem, 0.5vw, 0.6875rem);
  }
}
/* ===== Footer ===== */
.footer {
  padding: 0 5vw;
}
.footer__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 20px;
  list-style: none;
  padding: 140px 0;
  margin: 0;
}
.footer__link li {
  width: 640px;
}
.footer__link li a {
  display: block;
}
.footer__link li a:hover {
  opacity: 0.6;
}
.footer__bottom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  margin-bottom: 70px;
  gap: 25px;
  position: relative;
}
.footer__mlb {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 20px;
}
.footer__mlb-logo {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 120px;
}
.footer__mlb-text p {
  margin: 0;
  font-size: 0.9rem;
  font-weight: 500;
  line-height: 1.7;
  letter-spacing: 0;
}
.footer__mlb-text p:not(:last-child) {
  margin-bottom: 0.4em;
}
.footer__copy {
  position: relative;
  top: -4px;
}

@media (max-width: 768px) {
  .footer__link {
    display: block;
    padding: 60px 0 40px 0;
  }
  .footer__link li {
    width: 320px;
    margin: 0 auto 20px auto;
  }
  .footer__bottom {
    display: block;
    margin-bottom: 60px;
  }
  .footer__mlb {
    display: block;
    margin-bottom: 20px;
    margin-top: 20px;
  }
  .footer__mlb-logo {
    width: 80px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
  }
  .footer__mlb-text p {
    font-size: 0.6rem;
    line-height: 1.6;
    text-align: center;
  }
  .footer__copy {
    top: 0;
    font-size: 0.85rem;
    text-align: center;
  }
}